div.picasaView {
	display: block;
	clear:both;
	text-align:left;
	overflow:visible;
	float: left;
}

div.picasaView small {
	white-space:nowrap;
	margin-bottom: 5px;
	float: left;
}

div.picasaView img {
	float:left;
	padding: 5px;
	margin-top: 5px;
	margin-right: 15px;
	margin-bottom: 5px;
	margin-left:0px;
	border: 1px solid #DDD;
}

div.picasaView h3 {
	margin:0px 0px 5px 0px;
}

div#picasaViewBlock-daddy {
	text-align:center;
}

a.picasaViewImage img {
	margin:1px 3px 2px 0px;
}

.picasaViewPageWrapper {
	width:100%;
	clear:both;
	overflow:hidden;
	position: relative;
}

.picasaViewPreviousPage {
	width:15.33%;
	text-align:left;
	float: left;
	height:50px;
	position: relative;
}

.picasaViewCurrentPage {
	float: left;
	width:63.32%;
	text-align:center;
	height:18px; 
	padding: 16px 0;
	position: relative;
	margin-left:2.33%;
}

.picasaViewNextPage {
	float: right;
	width:15.33%;
	height:50px; 
	position: relative;
	margin-left:2.33%;
	text-align:right;
}
div.picasaViewPreviousPage a {display: block; margin: 16px 0 16px 0;}
div.picasaViewNextPage a {display: block; margin: 16px 0 16px 0;}

.picasaViewBlock-son {
	text-align:center;
	clear:both;
}
.clearfix:before,
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size:0;
}
/* For IE 6/7 (trigger hasLayout) */
.clearfix {
    *zoom:1;
}
.inline-block-clearfix { display: inline-block; }